Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
glob_error_args Struct Reference

## Data Fields
const char * | path
rb_encoding * | enc
int | error

## Detailed Description

Definition at line 1954 of file dir.c.

## Field Documentation

## ◆ enc

rb_encoding* glob_error_args::enc

Definition at line 1956 of file dir.c.

## ◆ error

int glob_error_args::error

Definition at line 1957 of file dir.c.

## ◆ path

const char* glob_error_args::path

Definition at line 1955 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c